
Member Nodes - MNDeployment #3664

Landcare Research New Zealand

2013-03-14 20:11 - Laura Moyers

Status: New Start date:  

Priority: High Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" - HowtoBecomeMN, EnsureCorrectSetUpFromStart, ConsideringBecomingMN

Website:  http://www.landcareresearch.co.nz/home

Entity:  Landcare Research New Zealand

POC:  mcglinchya@landcareresearch.co.nz

Date of inquiry:  11/11/12

Responder:  Rebecca Koskela

Date of response:  11/12/2012

Response:  John Cobb will be in touch.  

History

#1 - 2014-09-23 15:42 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-11-19 19:39 - Laura Moyers

- Priority changed from Normal to High

Last contact was via email 11/2013.  Aaron McGlinchy mcglinchya@landcareresearch.co.nz said:

 We are in the process of setting up a data repository for our organisation.  We have decided to implement CKA

N (ckan.org) and currently have a test installation, and have just established a production installation but a

s yet no ‘real’ data has been deposited.

 

Our goals:

- Better organisation and documentation of our data (knowing what we have got…)

- Facilitate discovery of data, both internally and externally

- Open access (with appropriate licensing) to publicly funded research, and possibly to some privately funded research if funders agree

- Enhance collaboration with other researchers

- Ability to publish datasets at issue a persistent identifier (we are trialling EZID issuing of DOIs)

We also have a number of so called ‘Nationally Significant Databases and Collections’*, which in most cases have well established data infrastructure

of their own.  CKAN is aimed at providing a ‘home’ for the multitude of datasets that don’t sit within one of these collections.

If our systems were compatible with DataONE we would still be interested in investigating becoming a member node.
e.g. http://www.landcareresearch.co.nz/resources/data/national-vegetation-survey-nvs  http://www.landcareresearch.co.nz/resources/data/lris  

http://www.landcareresearch.co.nz/resources/data/systematics-collections-data

NEXT STEPS: Follow-up to see if they have proceeded as expected with their repository.
